1. #1
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default Registering a licensed account with Ext Designer 1.1.2

    Registering a licensed account with Ext Designer 1.1.2


    I have a license for Ext Designer 1.x with this forum account. I have Ext Designer 1.1.2 (I think) installed. When I run the program, I am prompted to Register with my Sencha account (same as forum access). When I provide the same credentials I did to login to the forum here, I get the message:

    A server error occurred. Please try again or contact support if the issue persists.

    What can I do to get this going?

    Thanks in advance.

  2. #2
    Sencha - Architect Dev Team aconran's Avatar
    Join Date
    Mar 2007
    Posts
    9,240
    Vote Rating
    121
    aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold aconran is a splendid one to behold

      0  

    Default


    I've asked one of our account managers to check out your account and licensing status.
    Aaron Conran
    @aconran
    Sencha Architect Development Team

  3. #3
    Sencha Premium Member
    Join Date
    Oct 2010
    Posts
    44
    Vote Rating
    1
    vpelc73 is on a distinguished road

      0  

    Default


    Hi, I will be happy to help you with the access you need! Do you have your key, or order number, so I can check into this further! I have not yet been able to locate a key?

  4. #4
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default


    thanks. I have no key,and previously may trial for 30 days,but now not login. Must I pay to use?

  5. #5
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default


    Quote Originally Posted by aconran View Post
    I've asked one of our account managers to check out your account and licensing status.
    Thanks ! i tried but still not login. i think if you forbid to use old version 1.1.2

  6. #6
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default


    Quote Originally Posted by vpelc73 View Post
    Hi, I will be happy to help you with the access you need! Do you have your key, or order number, so I can check into this further! I have not yet been able to locate a key?
    thanks. I have no key,and previously may trial for 30 days,but now not login. Must I pay to use?

  7. #7
    Sencha Premium Member
    Join Date
    Oct 2010
    Posts
    44
    Vote Rating
    1
    vpelc73 is on a distinguished road

      0  

    Default


    Designer is now Architect 2 (we are no longer selling Designer) and yes, in order to use it, you have to buy it.

  8. #8
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default


    Quote Originally Posted by vpelc73 View Post
    Designer is now Architect 2 (we are no longer selling Designer) and yes, in order to use it, you have to buy it.
    if buy it ,can I resume to use the designer of the old version 1.1.2. How do I pay for it,please Explain the procedures and money. In addition, is the designer of Architect 2 used to the extjs3.0 or 3.x ?

  9. #9
    Sencha User
    Join Date
    Jul 2012
    Posts
    6
    Vote Rating
    0
    liming_6412 is on a distinguished road

      0  

    Default


    how much money?

  10. #10
    Sencha Premium Member
    Join Date
    Oct 2010
    Posts
    44
    Vote Rating
    1
    vpelc73 is on a distinguished road

      0  

    Default


    Yes, if you buy Architect 2 for $399.00, you will be able to use Designer Version 1.2 and Architect Version 2. Designer 1.2 works with Ext JS v3, and Architect 2 is compatible with Ext JS v4 and Sencha Touch 2.